/* Global Set */
*{ padding:0; margin:0; }
article, aside, details, figcaption, figure, header, footer, hgroup, main, nav, section, summary { display:block; }
audio, canvas, video { display:inline-block; }
html { font-size: 100%; }
html, button, input, select, textarea { font-family:HelveticaNeue, Roboto, sans-serif; }
body { margin: 0; }
body:-webkit-full-screen, body:-moz-full-screen, body:-ms-fullscreen, body:fullscreen { margin:0 !important; padding:0 !important; width:100% !important; overflow:hidden !important; }
a { text-decoration: none; color:inherit; }
a:hover, a:focus { text-decoration:underline; }
dl, menu, ol, ul { margin:0; padding:0; }
ul, ol { list-style: none outside none; }
img { border:0; }
h1 { margin-top:10px; font:300 26px/34px georgia, serif; color:#222;  }
h2, .title-h2 { font:300 20px/24px georgia, serif; color:#222;  }
h2 { margin-top:10px; }
h3, .title-h3 { font:300 16px/22px georgia, serif; color:#222; }
h4, .title-h4 { font: 700 16px/22px georgia, serif; color:#444; }
summary { color:#666; }

/* Base */
.relative { position:relative; }
.hidden { display: none; }
.bg-btn { text-indent:-1200px; overflow:hidden; display:block; }
.ico-orange { background:url(//g.ibtimes.co.uk/www/img/feb2014/bg_orange2.png) no-repeat; display:block; }
.clear { clear:both; }
.none { display:none; }
.container { max-width:1280px; padding:0 3px; margin:0 auto; position:relative; box-sizing:border-box; overflow:hidden; } 
.container:after, .byline:after { clear:both; content:""; display:table; }
.container-box { max-width:1280px;padding:0 12px; margin:0 auto; position:relative; box-sizing:border-box;}
.container-box:after { clear:both; content:""; display:table; }    

.absolute { position:absolute; }
.byline { font:italic 13px/27px HelveticaNeue, Roboto, sans-serif; color:#333; }
.banner { line-height:0px; }
.bg-orange { background-color:#f05032; color:#fff; }
.txt-orange { color:#f05032; }
.w100 { width:100%; padding:0 10px; }
.mt0 { margin-top:0; }
.mt5 { margin-top:5px; }
.mt7 { margin-top:7px; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mb20 { margin-bottom:20px; }
.pb10 { padding-bottom:10px; }
.pb5 { padding-bottom:5px; }
.fleft { float:left; } 
.fright { float:right; } 
 
.card { background: #fff; border: 1px solid #eee !important; border-radius: 3px; padding: 0 20px 10px 20px; margin-bottom: 3px; } 
.banner-box { text-align:center; padding:14px 0; } 
.banner-box-first { text-align:center; padding:14px 0; }
.read-more a { font:italic 12px/10px HelveticaNeue, Roboto, sans-serif; padding-right:32px; background-position:32px -287px; }
.dropdown ul ul, .dropdown-c ul ul { display:none; position:absolute; }
.dropdown ul li ul li, .dropdown-c ul li ul li { float:none; }
.dropdown ul li:hover > ul, .dropdown ul ul:hover, .dropdown-c ul li:active > ul, .dropdown-c ul ul:hover { display:block; }
.dropdown ul li, .dropdown-c ul li { float:left; }

.box-contents { color:#444; }
.box-contents .box-title { display:block; background: transparent; border-bottom: 2px solid; color:#666; font:400 24px/40px HelveticaNeue, Roboto, sans-serif; margin: 5px 0 15px; padding: 0; }
.box-contents .empty-title { height:20px; }

.box-title.gold { border-color: #ae9b3c; } 
.box-title.pink { border-color: #d2527f; } 
.box-title.green { border-color: #049372; } 
.box-title.orange { border-color: #f39c12; } 
.box-title.purple { border-color: #674172; } 
.box-title.blue-light { border-color: #3498db; } 
.box-title.blue-dark { border-color: #3a539b; } 
.box-title.red { border-color: #ed463c; }

section.no-icon .box-title { background:none; padding-left:10px; }
.box-contents div.article .read-more { height:8px; margin-top:-8px; }
.box-contents div.article .read-more a { float:right; }
.box-contents div.article.last-child { background:none; } 
.box-contents .full { width:100%; }
.box-contents .tab-menu { display: table-cell; vertical-align:top; float: none; line-height: 38px; width: 310px; overflow:hidden; }
.box-contents .tab-menu li { padding:0; }
.box-contents .control { font:italic 12px HelveticaNeue, Roboto, sans-serif; float:right; margin-top:-30px; }
.box-contents .control a { width:9px; height:15px; display:inline-block; vertical-align:top; }
.box-contents .control .btn_prev { background-position:0 -40px; margin-right:10px; }
.box-contents .control .btn_next { background-position:-24px -40px; margin-left:10px; }
.box-contents .plain { margin-top:-2px; }

section.big { background-position:-796px 38px; }

.mixed-content li { font:300 16px/22px georgia, serif;  clear:both; display:block; }
.mixed-content li a.thumb { display:block; margin:0 16px 5px 0; float:left; line-height:0; padding-top:2px; min-height:70px; }
.mixed-content li.line { background:url(//g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left top; padding-top:10px; }
.mixed-content2 li { display:inline-block; font:300 18px/24px georgia, serif;  clear:both; margin-top:-2px; margin-top:16px;}
.mixed-content2 li:first-child { margin-top:0; padding-top:0; border:0; }
.mixed-content2 li img { float:left; line-height:0; padding-top:2px; margin-right:20px; }
.box-mediatv { border-color:#007d31; }
.box-mediatv .box-title { background-position:0 -868px; }
.box-mediatv:hover .box-title { background-position:0 -908px; }
.box-mediatv-rp .player-box { width:510px; display:table-cell; vertical-align:top; }
.box-mediatv-rp .player { position:relative; }
.box-mediatv-rp .player img { width:100%; height:auto; }
.box-mediatv-rp .tvplayer { width:100%; height:100%; }
.box-mediatv-rp article, .box-mediatv-rp div.article { width:100%; }
.box-mediatv .mixed-content { max-width:100%; width:339px; display:table-cell; padding:0 0 0 20px; vertical-align:top; }
.box-mediatv .mixed300 .mixed-content { padding:0; }
.box-mediatv .mixed-content li { display:block; }
.box-mediatv .mixed-content li a.thumb { margin-right:12px; min-height:70px; }
.box-readmore .box-title { background-position:0 -1188px; }
.box-readmore:hover .box-title { background-position:0 -1228px; }
.box-analysis { border-color:#8b6d46; }  

.box-quote { border-color:#ae9b3c; position:relative; padding-bottom:20px; } 
.writer-opinion { background: #eee; border-bottom: 3px solid #ae9b3c; margin-top: 20px; position: relative; } 
.writer-opinion-large { margin-top: 65px; padding: 0 15px 15px; }
.writer-opinion-small { margin-bottom: 10px; padding: 15px; }
.writer-opinion .profile { border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; border: 1px solid #ccc; box-shadow: 0 0 5px #ccc; -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; left: 10px; height: 80px; position: absolute; top: -50px; width: 80px; }
.writer-opinion .reporter { color: #ae9b3c; font-size: 20px; }
.writer-opinion-large .reporter { position: relative; left: 90px; top: -30px; }
.writer-opinion p { font-size: 18px; line-height: 22px; }
.writer-opinion-large p { margin-top: 15px; }
.writer-opinion-small p { margin-bottom: 5px; }
.writer-opinion .quote { color: #ae9b3c; display: block; font-size: 60px; font-family: Georgia, "Times New Roman", Times, serif; float: left; height: 7px; margin-top: 15px; width: 25px; }
.opinion-cta { bottom: 10px; position: absolute; right: 10px; }

.mpu-mediatv { display:table-cell; vertical-align:top; min-width:300px; min-height:300px; font:300 11px/33px HelveticaNeue, Roboto, sans-serif; text-align:center; padding-left:31px; }
.mpu-mediatv .mpu-wrap { padding:7px; background:#f5f5f5; }

.box-pictures { border-top:#e8ae1b 3px solid;  border-bottom:#e8ae1b 3px solid; }
.thumb-movie { position:relative; display:block; /*line-height:0;*/ }

.thumb-movie .bg-btn { position:absolute; left:0; bottom:0; }
.thumb-movie .play-small { position:absolute; display:block; background: url('//g.ibtimes.co.uk/www/img/nov2014/sprite-media-4.png') -245px -4px transparent no-repeat; height: 32px; left: 50%; bottom: 50%; margin: 0 0 -16px -16px; width: 32px; }
.thumb-movie:hover .play-small { background: url('//g.ibtimes.co.uk/www/img/nov2014/sprite-media-4.png') -245px -36px transparent no-repeat; }

.thumb-movie .play-medium { position:absolute; display:block; background: url('//g.ibtimes.co.uk/www/img/nov2014/sprite-media-4.png') -245px -74px transparent no-repeat; height: 46px; left: 50%; bottom: 50%; margin: 0 0 -15px -28px; width: 56px; }
.thumb-movie:hover .play-medium { background: url('//g.ibtimes.co.uk/www/img/nov2014/sprite-media-4.png') -245px -126px transparent no-repeat; }

.thumb-movie .play-big { position:absolute; display:block; height: 103px; background: url('//g.ibtimes.co.uk/www/img/nov2014/sprite-media-4.png') -130px 0px transparent no-repeat; left: 50%; bottom: 50%; margin: 0 0 -45px -51px; width: 103px; }
.thumb-movie:hover .play-big { background-position: -130px -103px; }

.icon-sns .bg-btn { width:23px; height:22px; background:url(//g.ibtimes.co.uk/www/img/feb2014/icons_sns.png) no-repeat left top; display:inline-block; margin-left:10px; vertical-align:middle; }
.icon-sns .icon-facebook { background-position:-18px top; }
.icon-sns .icon-twitter { background-position:-36px top; }
.icon-sns .icon-linkedin { background-position:-117px top; }
.icon-sns .icon-google { background-position:-59px top; }
.icon-sns .icon-rss { background-position:-79px top; }
.icon-sns .icon-email { background-position:-140px top; }
.icon-sns .icon-etc { background-position:-97px top; }
.icon-sns .icon-print { background-position:-164px top; }

.icon-sns2 .bg-btn{min-width:30px;height:26px;background:#9ba6b5 url(//g.ibtimes.co.uk/www/img/feb2014/icons_sns.png) no-repeat left top;display:inline-block;font:400 16px/26px HelveticaNeue,Roboto,sans-serif;text-indent:0;color:#fff;vertical-align:middle}.icon-sns2 a i{padding-right:10px}.icon-sns2 .icon-facebook{background-position:5px -20px;background-color:#3b579d;padding-left:30px;min-width:0}.icon-sns2 .icon-twitter{background-position:6px -45px;background-color:#00a3dd;padding-left:35px;min-width:0}.icon-sns2 .icon-linkedin{background-position:5px -70px;background-color:#0071b4;padding-left:35px;min-width:0}.icon-sns2 .icon-google{background-position:3px -165px;background-color:#db4b19}.icon-sns2 .icon-email{background-position:-158px -167px}.icon-sns2 .icon-print{background-position:-161px -97px}.icon-sns2 .icon-reddit{background-position:-159px -20px;background-color:#738a8d}.icon-sns2 .icon-etc{background:#9ba6b5;color:#fff;font:700 24px/24px HelveticaNeue,Roboto,sans-serif;text-align:center;text-decoration:none}.icon-sns2 .icon-tumblr{background-color:#34465d;background-position:-159px -47px}.icon-sns2 .icon-fark{background-color:#5f729d;background-position:5px -118px}.icon-sns2 .icon-digg{background-color:#080808;background-position:-158px -72px}.icon-sns2 .icon-delicious{background-color:#156ae9;background-position:-161px -121px}.icon-sns2 .icon-stumbleupon{background-color:#ea4b24;background-position:3px -141px}.icon-sns2 .icon-pinterest{background-color:#cb2027;background-position:-161px -143px}

/* Header */
#page-header { background:#2c2c2c; color:#ccc; font:500 11px/25px HelveticaNeue, Roboto, sans-serif; border-top:1px solid #2c2c2c; opacity:inherit; }
#leaderboard { clear:both; background:#f5f5f5; border-bottom:1px solid #ccc; padding:10px 0; overflow:hidden; } 

#leaderboard .banner { display:block; text-align:center; }
#leaderboard .banner div, #leaderboard .banner a img, #leaderboard .banner object, #leaderboard .banner embed, #leaderboard .banner iframe { margin:0 auto; }

#site-title-warp { position:relative; background:#2c2c2c; }
#site-title-warp .dropdown-c { position:relative; height:88px; background:url(//g.ibtimes.co.uk/www/img/nov2014/ibt-no-shadow.jpg) no-repeat 10px -15px; max-width:1262px; padding:0 10px; margin:0 auto; box-sizing:border-box; }
#site-title-warp .dropdown-c .edition-uk { position:relative; z-index:102; cursor:pointer; padding:0 15px 0 0; background:url("//g.ibtimes.co.uk/www/img/feb2014/bg_dot.png") no-repeat scroll right 10px; }
#site-title-warp .dropdown-c .edition-uk ul { margin-top:-20px; padding-top:20px; width:146px; }
#site-title-warp .dropdown-c .edition-uk ul li .design { height:9px; background:url(//g.ibtimes.co.uk/www/img/feb2014/bg_search_border.gif) no-repeat 16px 0px;  z-index:2; position:relative; }
#site-title-warp .dropdown-c .edition-uk ul li .editions { margin-top:-1px; background:#fff; border:#d2d2d2 1px solid; padding:20px 0; }
#site-title-warp .dropdown-c .edition-uk ul li div a { clear:both; display:block; width:100%; text-indent:20px; line-height:20px; color:#333; }
#site-title-warp .dropdown-c .edition-uk ul li div a:hover { background:#f05032; color:#fff; }
#site-title-warp .dropdown-c .bookmark { margin-left:15px; padding-left:15px; background:url("//g.ibtimes.co.uk/www/img/feb2014/bg_dot.png") no-repeat left 10px; }
#site-title-warp .dropdown-c ul ul li { padding-left:0; }
#site-title-warp .dropdown-c ul { margin-top:4px; }
#site-title-warp .dropdown-c ul li { padding-left:8px; }
#site-title-warp .dropdown-c .side-content-header { margin-top:0; float:right; }
#site-title-warp .side-content-header li.search { width:31px; }
#site-title-warp .side-content-header li.facebook { padding-left:26px; background:url(//g.ibtimes.co.uk/www/img/feb2014/bg_dot.png) no-repeat 16px 11px; }
#site-title-warp .side-content-header li.rss { padding-right:28px; background:url(//g.ibtimes.co.uk/www/img/feb2014/bg_dot.png) no-repeat 58px 11px; }
#site-title-warp .side-content-header li.etc { padding:0; }
.tv_page #site-title-warp { overflow:hidden; height:0; }
.tv_page #site-nav .logo { display:block; }

#search-form-header, .search-form-header { position:absolute; right:0; }
#search-form-header .search-tab { position:relative; height:9px; background:url(//g.ibtimes.co.uk/www/img/feb2014/bg_search_border.gif) no-repeat 248px top; z-index:99999; }
#search-form-header form { border:#d5d5d5 1px solid; background:#fff; margin-top:-1px; width:270px; }
.search-form-header form { border:#d5d5d5 1px solid; background:#fff; margin-top:-1px; width:180px; }
#search-form-header form input, .search-form-header form input { border:none; vertical-align:top; height:24px; }
#search-form-header form input[type="text"] { width:230px; margin-left:6px; }
.search-form-header form input[type="text"] { width:140px; margin-left:6px; }
#site-title-warp .site-title { position:absolute; left:0; top:32px; } 
#site-title-warp .menu-expand {position:absolute; left:-30px; top:13px; display:none; }
#menu-list-bar {position:absolute;left:0;top:40px;background-color:#000;color:#fff; display:none;}
#menu-list-bar li {padding:10px 20px; transition: all 0.2s ease; border-bottom:2px solid #fff; }
#menu-list-bar li:hover {background-color:#fff;color:#000;}
#menu-list-bar li a { display:block; }
#site-title-warp .site-title a { width:650px; height:40px; }
#navi-wrap { position:relative; width:100%; border-bottom: 4px solid #222; z-index:101; background: #222; height: 36px; }
#navi-wrap.fixed { position:fixed; top:0; }
#navi-wrap.fixed #site-nav .logo { display:block; }
#navi-wrap.fixed #site-nav .home { display:none; }
.fullscreen #navi-wrap { z-index:18; }
#navi-wrap .dropdown { background: transparent; }
#site-nav { height:36px; }
#site-nav .logo { float:left; margin-right:8px; display:none; }
#site-nav .logo a { width:49px; height:36px; background:url(//g.ibtimes.co.uk/www/img/feb2014/logo_small.png) no-repeat 1px 11px; }
#site-nav ul li { border-bottom: 4px solid; margin: 0; padding: 0; }
#site-nav ul li.home { width:49px; border-color: #222; }
#site-nav ul li.home a { font-size: 20px; }

#site-nav ul li.red, #menu-list-bar li.red { border-color: #ed463c; }
#site-nav ul li.blue-dark, #menu-list-bar li.blue-dark { border-color: #3a539b; }
#site-nav ul li.blue-light, #menu-list-bar li.blue-light { border-color: #3498db; }
#site-nav ul li.purple, #menu-list-bar li.purple { border-color: #674172; }
#site-nav ul li.orange, #menu-list-bar li.orange { border-color: #f39c12; }
#site-nav ul li.grey, #menu-list-bar li.grey { border-color: #7f8c8d; }
#site-nav ul li.pink, #menu-list-bar li.pink { border-color: #d2527f; }
#site-nav ul li.gold, #menu-list-bar li.gold { border-color: #ae9b3c; }
#site-nav ul li.green, #menu-list-bar li.green { border-color: #049372; }

#site-nav > ul > li.active { color:#fff; }
#site-nav ul li .btn_main { font:700 15px/36px HelveticaNeue, Roboto, sans-serif; display:block; padding:0 17px; }
#site-nav ul li:hover { background: #fff; border-color: #fff; padding:0; }
#site-nav ul li:hover li { padding:0; background:#fff; border: none; }
#site-nav ul ul { border: 1px solid #ddd; border-top: none; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-box-shadow: 0px 3px 5px #999; -webkit-box-shadow: 0px 3px 5px #999; box-shadow: 0px 3px 5px #999; left:0; overflow: hidden; padding: 0; position:absolute; top: 40px; }
#site-nav .sub-nav-container { width:100%; }
#site-nav ul li:hover .nav-article { display: table-cell; }
#site-nav ul li:hover .sub-nav { background: #f5f5f5; border: none; color: #444; display: table-cell; font: 700 14px/26px HelveticaNeue, Roboto, sans-serif; padding: 0; vertical-align: top; width: 170px; }
.nav-sub-section { background: #fff; border-right: 1px solid #fff; box-shadow: -2px 2px 3px #ddd; -moz-box-shadow: -2px 2px 3px #ddd; -webkit-box-shadow: -2px 2px 3px #ddd; font-size: 18px; font-weight: 300; position: relative; text-transform: uppercase; z-index: 1; }
.sub-nav a, .nav-sub-section { display: block; padding: 15px; }
.sub-nav a { border-right: 1px solid #ddd; transition: all ease-in-out .3s; -moz-transition: all ease-in-out .3s; -webkit-transition: all ease-in-out .3s; }

.sub-nav dd:nth-child(even) a { background: #eee; }
.sub-nav a:hover { color: #fff; text-decoration: none; }

.red:hover .btn_main { color: #ed463c; }
.red .sub-nav a:hover { background: #ed463c; }
.blue-dark:hover .btn_main { color: #3a539b; }
.blue-dark .sub-nav a:hover { background: #3a539b; }
.blue-light:hover .btn_main { color: #3498db; }
.blue-light .sub-nav a:hover { background: #3498db; }
.purple:hover .btn_main { color: #674172; }
.purple .sub-nav a:hover { background: #674172; }
.grey:hover .btn_main { color: #7f8c8d; }
.grey .sub-nav a:hover { background: #7f8c8d; }
.orange:hover .btn_main { color: #f39c12; }
.orange .sub-nav a:hover { background: #f39c12; }
.pink:hover .btn_main { color: #d2527f; }
.pink .sub-nav a:hover { background: #d2527f; }
.gold:hover .btn_main { color: #ae9b3c; }
.gold .sub-nav a:hover { background: #ae9b3c; }
.green:hover .btn_main { color: #049372; }
.green .sub-nav a:hover { background: #049372; }

#site-nav .nav-article dl { display:inline-block; margin-top: 25px; }

#site-nav .nav-article dd { color: #444; font:300 16px/22px Georgia, sans-serif; float:left; position: relative; width: 50%; box-sizing:border-box; padding-right:10px; padding-bottom:15px; }
#site-nav .nav-article dl dd:nth-child(3), #site-nav .nav-article dl dd:nth-child(5) { clear:both; float:left; }
#site-nav .nav-article dd img { float: left; margin: 0 15px; }

#site-nav .line { bottom: 25px; left: 200px; position: absolute; }
/****************************/

.line { font: 13px/27px HelveticaNeue, Roboto, sans-serif;/* margin-top:10px; */}   
.line:after { display:table; content:""; clear:both; }
.line > div { display:inline-block; margin-left:12px; }	
.line > div:first-child { margin-left:0; }
.line * { vertical-align:middle; }
.line .tag { background: #f3f3f3; padding: 3px 8px; margin-right: 4px; }
.line .tag:hover { background: #f05032; color: #fff; }
.line span { coor:#999; }
/* Footer */
footer { clear:both; margin-top:30px; border-bottom:#cc3333 9px solid; }
.footer_section { width:100%; height:32px; background:#333; font:700 14px/32px HelveticaNeue, Roboto, sans-serif; color:#adadad; }
.footer_section .w100 { display:table; }
.footer_section li { display:table-cell; max-width:80px; text-align:center; }
.footer_section li:first-child { text-align:left; }
.footer_section li.last-child { text-align:right; }
.aboutus-editions { width:100%; background:#f6f6f6; font:400 13px/18px HelveticaNeue, Roboto, sans-serif; color:#111; text-align:center; }
.aboutus-editions .container { padding:15px 0; } 
.aboutus-editions li { display:inline-block; margin:5px 14px 5px 14px; }
footer .copyright { font:500 12px/52px HelveticaNeue, Roboto, sans-serif; float:left; }
footer .copyright b { color:#cc3333; }
footer .icon-sns { float:right; padding-top:16px; }

/* bottom */
.middle-leaderboard { background:#f5f5f5; text-align:center; } 
.middle-leaderboard div, .middle-leaderboard iframe, .middle-leaderboard object, .middle-leaderboard embed, .middle-leaderboard img { margin:0 auto; }

/* function */
#backtotop { position:fixed; display:none; opacity:.7; transition:all 0.3s ease 0s; z-index:99999; right:10px; bottom:10px; }
#backtotop:hover { opacity:1; }	
.ui-sortable-placeholder { border:1px dashed #777 !important; background:#eee; } 

.cms-box { position:absolute; top:55px; right:0; }
.cms-box a { display:inline-block; border:2px solid #F90; padding:0 8px; margin-left:5px; color:#fff; font-size:13px; }

